Search found 176 matches

by msquadrat
Tue Jan 30, 2018 4:16 pm
Forum: Installation and Upgrade
Topic: CVE-2017-8802 Zimbra Collaboration Suite - Stored Cross-Site Scripting
Replies: 32
Views: 11123

Re: CVE-2017-8802 Zimbra Collaboration Suite - Stored Cross-Site Scripting

Hi Jorge, Zimbra is going to release a Patch 9 for ZCS 8.6 by latest February 9th. We are working on a solution for Customers running Zimbra Collaboration 8.7 as well. thanks for the info, I was just about to open a support ticket on this issue :-) As soon as we have the Release Notes for the Patch ...
by msquadrat
Tue Jan 30, 2018 1:36 pm
Forum: Installation and Upgrade
Topic: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6
Replies: 6
Views: 2040

Re: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6

Another thing: The error message looks like the install.sh script isn't executed by bash but some other shell. How exactly do you start the install.sh script? Do you call it like

Code: Select all

./install.sh

or something like

Code: Select all

sh install.sh
?

You should to the former.
by msquadrat
Tue Jan 30, 2018 1:32 pm
Forum: Installation and Upgrade
Topic: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6
Replies: 6
Views: 2040

Re: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6

Hmmm… which edition is this, FOSS or the NE? What does zmcontrol -v say?

IIRC was there recently a post on one of the forums where somebody else had some issues with the installer which only affected FOSS.
by msquadrat
Tue Jan 30, 2018 10:27 am
Forum: Administrators
Topic: Important security fixes in Clamav 0.99.3
Replies: 4
Views: 3190

Re: Important security fixes in Clamav 0.99.3

Thanks for the heads up. I quickly filed Bug 108824 on this issue. If this isn't picked up by the Zimbra devs you might want to drop an info to security@zimbra.com as described here https://wiki.zimbra.com/wiki/Reporting_ ... _to_Zimbra
by msquadrat
Mon Jan 29, 2018 3:37 pm
Forum: Administrators
Topic: DAV access denied since upgrade from 8.6 to 8.8.6 (@-sign Encoding error)
Replies: 7
Views: 2229

Re: DAV access denied since upgrade from 8.6 to 8.8.6 (@-sign Encoding error)

I am able to access CalDAV from Lightning but that one does encode the @ sign as %40; other clients might not encode it at all. This looks odd and like 2Go did double-URL-encode the @-sign: %2540 But with all the encoding happening some info might have been lost; could you have a look at the file ng...
by msquadrat
Mon Jan 22, 2018 4:07 pm
Forum: Installation and Upgrade
Topic: 8.7.11 -> 8.8.5 upgrade problem
Replies: 17
Views: 5355

Re: 8.7.11 -> 8.8.5 upgrade problem

Ok, took me a while but I filed Bug 108813.
by msquadrat
Thu Jan 18, 2018 6:08 pm
Forum: Installation and Upgrade
Topic: 8.7.11 -> 8.8.5 upgrade problem
Replies: 17
Views: 5355

Re: 8.7.11 -> 8.8.5 upgrade problem

Ah, yes, I think a duplicate jar file was my issue as well (not caused by the installer but me in that case).

Could you please file a bug at https://bugzilla.zimbra.com/enter_bug.cgi?product=ZCS so this doesn't get lost? If you don't have an account on Bugzilla I can file one for you.
by msquadrat
Wed Jan 17, 2018 1:06 pm
Forum: Installation and Upgrade
Topic: Aborting, unknown platform: UBUNTU16
Replies: 8
Views: 5144

Re: Aborting, unknown platform: UBUNTU16

Ugh, this sounds like a grave bug in the setup procedure; this is the FOSS edition, right?
by msquadrat
Tue Jan 09, 2018 5:01 pm
Forum: Administrators
Topic: CBPolicyd - Webmail access - SASLUsername empty
Replies: 2
Views: 604

Re: CBPolicyd - Webmail access - SASLUsername empty

The mailbox service doesn't authenticate against the MTA and thus you don't get the info about the authenticated user.

Go to advanced search